| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# year

$Revision: 1.3 $

$Date: 2002/06/12 11:18:43 $

year — The year of publication of a document

## Synopsis

### Mixed Content Model

    year ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`Year` identifies a year. In DocBook V3.0, this is only used in `Copyright`, to identify the year or years in which copyright is asserted.

### Processing expectations

Formatted inline.

### Parents

These elements contain year: `copyright`.

### Children

The following elements occur in year: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Examples

For examples, see `bibliography`, `biblioset`, `bookinfo`, `copyright`.

xref |  | DocBook Parameter Entity Reference

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.